#menu-admin {
  height: 100%;
  background-color: #555;
}
#menu-admin a {
  color: #e9ecef;
}
#menu-admin a:hover {
  padding-left: 30px;
  color: #c5b13e;
}
.add-btn {
  width: 100% !important;
  margin: 10px 0 30px;
}
.add-btn:focus {
  outline: none;
  border: none;
  box-shadow: none;
}
.form-control {
  display: block;
  width: 100%;
  line-height: 2;
  border: 1px solid #ced4da;
  border-radius: .25rem;
}
.form-group {
  margin-bottom: 15px ;
}
.title {
  text-align: center;
  text-shadow: 1px 1px red;
}
table th {
  text-align: center;
}
.table td, .table th {
  padding: .5rem;
}
table tr:hover{
  background: beige;
}
.left-side {
  background-color: #222d32;
  min-height: 600px;
  overflow: auto;

}
.admin-text {
  font-size: 30px;
  color: white;
  font-weight: bold;
  background-color: #444;
  text-align: center;
  height: 50px;
  line-height: 50px;
}
.left-side li {
  padding: 6px 5px 6px 15px;
  border-bottom: 1px #999 solid
}
.left-side li:hover  {
  background-color: #1e282c;
}
.left-side li a {
  color: #b8c7ce ;
}
.left-side li a:hover {
  color: white;
}
.left-side li:active {
  border-left: 3px solid #3c8dbc;
}
.main {
  padding-left: 300px;
}
.timer {
  height: 50px;
  background-color: #505797;
  line-height: 50px;
  padding-left: 20px;
}
.main-title {
  font-size: 30px;
  padding: 7px;
  border-bottom: 1px solid #ccc;
  display: flex;
  justify-content: space-between;
  align-items: center;
  /* background: #6c757d; */
}
  /* -------------- */
  .mw-100{
    height: 60px;
  }
  .shadow-bottom{
    background: #b2b5b775;
  }
  .row{
    margin: 0;
    padding: 0;
  }
  /* -----set dashboad  */
  .info-box{
    margin: 30px;
    width: 170px;
    height:170px;
    border-radius: 15px; 
  }
  .info-box-icon{
    margin: 10px;
  }
  .info-box-text{
    font-family: cursive;
    color: #b91c1c;
  }
  .info-box-number{
    color: red;
    font-size: 25px;
    font-family: cursive;
  }
  /* ----menumaster bill */
  .nav-item{
    position: relative;
  }
  .ul2bill{
    display: none;
  }
  .ul2bill li {
    color: white;
    font-style: none;
  }
  .ul2bill li a{
    text-decoration: none;
  }
  .nav-item:hover ul{
    display: block;
  }
  .navbar-nav .nav-link {
    position: relative;
}
.btn-default{
  margin:10px
}
